; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=
Name=Thunderbird
RemotingName=thunderbird
CodeName=Earlybird
Version=45.0a2
BuildID=20160112004005
SourceRepository=https://hg.mozilla.org/releases/comm-aurora
SourceStamp=1c4e397973ecceba2fce8ddc24f996ac1e7a385b
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=45.0a2
MaxVersion=45.0a2

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={3550f703-e582-4d05-9a08-453d09bdfdc6}&version=45.0a2&buildid=20160112004005
